<?php
$z[0]=Array("field","鸡丝蛰皮,鸡丝蛰皮介绍,港口区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","将鸡肉、蛰皮切成丝，勺内放油，鸡丝上浆，过油滑出，葱姜米炝勺，烹料酒下盐、味精调口，放入主副料翻炒即成。成菜鸡丝软嫩，蜇皮爽脆，精细美观，咸香味醇。,鸡丝蛰皮,鸡丝蛰皮简介,港口区特产",73,298);
$z[1][4]['name']="description";
$z[2]=Array("field","鸡丝蛰皮_港口区特产鸡丝蛰皮",300,365);
$z[2][4]['name']="title";
$z[3]=Array("field","",367,406);
$z[3][4]['name']="writer";
$z[4]=Array("field","",408,447);
$z[4][4]['name']="source";
$z[5]=Array("field","",449,489);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　将鸡肉、蛰皮切成丝，勺内放油，鸡丝上浆，过油滑出，葱姜米炝勺，烹料酒下盐、味精调口，放入主副料翻炒即成。成菜鸡丝软嫩，蜇皮爽脆，精细美观，咸香味醇。",491,678);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403200UI1V0-25430.gif",680,765);
$z[7][4]['name']="litpic";

?>